/*共通*/
body {
	background-color: #FFFFFF;
	width: 100%;
	max-height: 999999px;
	margin: 0; 
	padding: 0; 
	font-family: 'News Cycle', sans-serif;
	-webkit-text-size-adjust: 100%;
}

/* リンク関連指定 */
a{
	border: none;
}
a:link {
	color:#006666;
} /*未訪問のリンクの色*/
a:visited {
	color:#cc9933;
} /*訪問済みのリンクの色*/
a:hover {
	color:#009999;
} /*カーソルが乗っているリンクの色*/
a:active {
	color:#ff9933;
} /*クリック中のリンクの色*/

/* header関連指定 */
header { 
	display:block;
	height: 80px;
	width:100%;
	top: 0 ;
	position: fixed !important;
	font-size: 10%;
	background-color: #FFFFFF;
}

header ul.header_vitoria{
	display: block;
	width: 100%;
	height: 10%;
	margin: 0%;
	padding: 0%;
}
header ul li.header_vitorialogo{ 
	display: inline;
	float: left; 
	list-style-type: none;
	margin-left: 0.6%;
	margin-top: 0.2%;
}
header ul li img{
	width: 70px;
	height: 35px;
	border: 0px;
}
header ul li.header_vitoriag{
	display: inline;
	float: left; 
	list-style-type: none;
	margin-left: 0.3%;
	margin-top: 1.5%;
	color: #000000;
	border: none;
}
header ul li.header_vitoriag a:link {
	color:#000000;
} /*未訪問のリンクの色*/
header ul li.header_vitoriag a:visited {
	color:#000000;
} /*訪問済みのリンクの色*/
header ul li.header_vitoriag a:hover {
	color:#CCCCCC;
} /*カーソルが乗っているリンクの色*/
header ul li.header_vitoriag a:active {
	color:#CCCCCC;
} /*クリック中のリンクの色*/

header img.line{
	display: block;
	width: 100%;
}

header div#gradation{
	display: block;
	width: 100%;
	height: 25%;
	background: linear-gradient(#CCCCCC, #FFFFFF);
	background-color: ora
}

header div.fb-like{
	display: block;
	width: 20%;
	height: 15%;
	margin-left: 90%;
}
/* header関連指定ここまで */

/* メインコンテンツ表示指定 */
div#main{
	display: block;
	width: 100%; 
	margin-left: auto; 
	margin-right: auto; 
	padding-top: 90px; 
	margin-bottom: 150px;
}

div#main_content{
	display: block; 
	letter-spacing: normal;
	width: 80%; 
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 150px;
}


footer { 
	display:block; 
	height: 115px; 
	width: 100%; 
	margin-top: 150px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
	bottom: 0;
	position: fixed; 
}

/* メニュー関連 */
div#menu{
	display: block;
	width: 100%;
	height: 90px;
	background-image: url("http://www.smatec.jp/vitoria/img/back_menu.png");
	background-size: 100% auto;
}

div#menu img{
	display: block;
	width: 320px; 
	margin-left: auto;
	margin-right: auto;
}

#footer { 
	display:block; 
	height: 25px; 
	width:500px; 
	font-size: 
	!padding-top: 0; 
	margin-left: auto; 
	margin-right: auto; 
	text-align: center;
}

/* index.html指定 */
img#top_logo{
	width: 50%;
	height: 50%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0%;
	margin-bottom: 15px;
}

h1.main_top{
	width: 30%;
	font-size: 100%;
	font-weight: lighter;
	text-align: center;
	letter-spacing: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
/* index.html指定ここまで */




div.item{width: 80px; display: block; font-size: 18px; font-weight: bold; border-bottom: groove; margin-top: 10px;}
div.content{font-size: 15px;}
div.address{margin-bottom: 5px;}
img.right{ float: right; margin-left: 2em; margin-bottom: 1em;}
img.photo{ width: 244px; height: 339px; box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8);}

div.message{
	display: block;	
}

div.comennt{
	display: block;
	width: 80%;
	margin-top: 50px;
	margin-bottom: 50px;
}

div.space{
	display: block;
	width: 100%;
	height: 100px;
}